//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class MenuLink
    {
        public int LinkID { get; set; }
        public Nullable<int> MenuID { get; set; }
        public string LinkName { get; set; }
        public string Hyperlink { get; set; }
        public Nullable<int> Position { get; set; }
    
        public virtual MenuItem MenuItem { get; set; }
        public virtual MenuItem MenuItem1 { get; set; }
    }
}
